.breadcrumb-block{ padding: 0; background-color: $color-light;
    @include box-shadow(0 0 5px 0 rgba(0,0,0,0.1)) ;
    .container{position: relative;}
    .btn-back {
        position: absolute; color: $color-dark; top:0; right: 15px; bottom: 0; margin: auto; font-size: 25px;
        border: solid 1px $color-border; padding: 5px 20px;
        border-radius: 25px;height: 30px;
        &:hover{background-color: $color-dark; color: $color-light;}
    }
}
.breadcrumb{background-color: $color-none;margin: 0;padding: 0;
    @include border-radius(0px);
    .font-breadcrumb{font-size: 20px;line-height: 40px; color: $color-dark;}
    li{position: relative;@extend .font-breadcrumb;
        .link{@extend .font-breadcrumb;
            &:hover{color: $color-primary;}
        }
        &.active{max-width: 300px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
    }
    li + li{padding-left: 20px;margin-left: 10px;
        &:before{content: '';position: absolute; left: 0; top: 0;  bottom: 0; margin: auto;  padding: 0;width: 6px; height: 6px; 
            border-right: 1px solid $color-dark; 
            border-bottom: 1px solid $color-dark; 
            @include transform(rotate(-45deg)) 
        }
    }
}